@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {    font-family: sfprodisplayregular; src: url('../webfonts/sf-pro-display/sfprodisplayregular.otf') format("opentype");  }

@font-face {    font-family: sfprodisplaymedium; src: url('../webfonts/sf-pro-display/sfprodisplaymedium.otf') format("opentype");  }

@font-face {    font-family: sfprodisplaybold; src: url('../webfonts/sf-pro-display/sfprodisplaybold.otf') format("opentype");  }

html body{font-family: 'sfprodisplayregular', sans-serif; font-size: 16px;color: #1a1a1a;}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {padding: 0 10px;}

.row {margin: 0 -10px;}

::selection{	background:#124477;	color:#fff; }

a:hover, a:focus, button:hover, button:focus{outline: none;}

section {padding: 80px 0;clear: both;position: relative;margin: 0;overflow: hidden;}

html {    scroll-behavior: smooth;  }  

h1,h2,h3,h4,h5,h6{font-family: 'sfprodisplaybold', sans-serif;font-weight: 500;}

span, img , i {   vertical-align: baseline; 	}
  
body p {color: #303030;font-family: 'sfprodisplayregular', sans-serif;font-weight: 400;letter-spacing: -0.2px;}

label.error {    display: none !important;	}

input.required.error, textarea.required.error, select.required.error {    border-bottom: red 2px solid !important;    color: red !important; }

img{max-width: 100%;}

img.logoico {    max-width: 150px;	}

header {position: absolute;top: 0;width: 100%;padding: 15px 0;z-index: 1;box-shadow: 0 0 20px #0000001F;}

.btn {background: #DDBF0E;border-radius: 30px;padding: 10px 26px;font-size: 15px;margin-right: 6px;border-color: #DDBF0E;color: #000f;}

.btn:hover , .btn:active , .btn:focus {background: #24272E;color: #fff;border-color: #24272E;}

.btn.btn-black {    background-color: #000;    color: #fff;    border-color: #000;	}

.btn.btn-black:hover , .btn.btn-black:active , .btn.btn-black:focus {background: #333;color: #fff;border-color: #333;}

ul , ol , dl {    padding-left: 0;    margin-bottom: 0;	}

section.banner {background: url('../images/bannerbg.jpg') no-repeat scroll center center rgb(5 68 47);padding-top: 10em;background-size: cover;padding-bottom: 6em;text-align: center;  padding-bottom: 0px;}

section.inner-banner:before {    content: "";    position: absolute;    left: 0;    width: 100%;    height: 100%;    background: #000;    top: 0;    opacity: 0.5; }

.banner-thumb {    line-height: 0;	}

.navbar-nav ul {    display: flex;	}

.navbar-nav ul li {list-style: none;margin-right: 10px;}

.navbar-nav ul li a {color: #fff;font-size: 1rem;padding: 10px 15px;display: block;position: relative;}

.navbar-nav a:hover { text-decoration: none; }  
  
.navbar-nav ul li ul.sub-menu li {    margin: 0;    border-bottom: 1px solid #efefef;    width: 50%;    border-right: 1px solid #efefef;  }

.navbar-nav ul li ul.sub-menu {position: absolute;left: 0;width: 41rem;z-index: 1;background: #fff;flex-flow: wrap;border: 1px solid #efefef;display: none;}


.navbar-nav ul li ul.sub-menu li a {      display: block;    padding: 10px;   color: #555;    font-size: 14px;   }

.navbar-nav ul li ul.sub-menu li:nth-of-type(2n+2) {    border-right: none;   }

.navbar-nav ul li ul.sub-menu li a:hover , .navbar-nav ul li ul.sub-menu li a:focus , .navbar-nav ul li ul.sub-menu li a:active {    background: #0d5a40;    color: #fff;    text-decoration: none;  }

.navbar-nav ul li a:before {    content: "";    position: absolute;    left: 0;    width: 0;    height: 3px;    background: #DDBF0E;    bottom: 0;    transition: all ease-in-out 0.2s;  }

.navbar-nav ul li a:hover:before {      width:100%;     }      

.navbar-nav ul li ul.sub-menu a:before {     display:none;     } 

header .row {    align-items: center;	} 

.nav-right {    display: flex;    justify-content: space-between;    align-items: center;	}

section.banner h5 {    font-size: 1rem;    color: #fff;    text-transform: uppercase;    font-weight: 400;    margin-bottom: 20px;	}

section.banner h1 {    color: #FFF;    font-size: 3rem;    font-weight: 400;    margin-bottom: 20px;	}

section.banner p {    color: #fff;	}

a.btn-search {    color: #fff;    margin-right: 20px;	}

.heading h5 {    color: #0D563E;    text-transform: uppercase;    font-size: 1rem;    padding-left: 18px;    position: relative;	display:table;}

.heading h5:before {	    content: "";    width: 8px;    background: #0D563E;    height: 8px;    left: 0;    position: absolute;
    border-radius: 50%;    top: 4px;	}

.thumb-abt {    position: absolute;    bottom: 0;    right: -50px;	}

.abt-ul li {    margin-bottom: 10px;    list-style: none;	}

.abt-ul li strong {    display: block;    color: #00D18A;    font-size: 2.5rem;    margin: 0 0 0px;    line-height: 2.5rem;	}

.abtsect p {   font-size: 0.9rem;	}

.heading h2 {font-size: 2.3rem;margin-bottom: 20px;font-weight: 500;text-transform: capitalize;letter-spacing: -0.6px;}

.pop_section {background: linear-gradient(to bottom,  #ddbf0e 0%,#9c8600 100%);overflow: hidden;}

a.btn-view {    position: absolute;    right: 0;    top: 44%;    margin-right: 0;    border: 1px solid #000;    background: transparent;	}

.owl-item {   float: left;	}

.prod-thumb {position: relative;line-height: initial;}

.prod_slider {    margin-top: 20px;		}

.prod-thumb span.pro_label {position: absolute;bottom: 4px;left: 0;color: #fff;font-size: 1.5rem;background: #00000087;width: 100%;padding: 20px 40px;}

.prod_item {    position: relative;	  }

a.prod_anch {    position: absolute;    left: 0;    width: 100%;    height: 100%;    top: 0;    background: transparent;	}

.owl-nav {    padding-top: 30px;    clear: both;    display: table;	}

.owl-nav button {cursor:pointer;background:url('../images/arrow-left-white.png') no-repeat scroll center center;background-size: contain;width: 46px;height: 46px;border: none;text-indent: -99999px;margin-right: 6px;}

.owl-nav button.owl-next {    background-image :url('../images/arrow-right-white.png') ;  }

section.cta_section {background: #000;padding-top: 8em;padding-bottom: 8em;}

.heading.center {text-align: center;margin-bottom: 40px;}

.heading.center.white * {	   color: #fff;		}

img.cta_left_image {position: absolute;left: 0;top: 0;max-width: 22%;bottom: 0;margin: auto;}

img.cta_right_image {position: absolute;right: 0;max-width: 22%;top: 0;bottom: 0;margin: auto;}

.heading strong {    font-weight: 500;	}

.heading p {    margin-bottom: 30px;	}

.heading.center h5 {    display: table;    margin-left: auto;    margin-right: auto;	}

section.offer_comp {overflow: hidden;padding-bottom: 60px;}

.offer_comp .heading.center {    margin-bottom: 50px;	}

.ocmp_item {position: relative;text-align: center;opacity: 0.6;transform: scale(0.9);}

.ocmp_item:before {    content: "";    position: absolute;    z-index: -1;    width: 240px;    background: #F1F1F1;    height: 240px;    border-radius: 50%;    left: -17px;  }

.center .ocmp_item {    opacity: 1;    transform: scale(1.1);	}

.ocmp_slider {overflow: hidden;margin-top: 70px;padding-bottom: 40px;}

.ocmp_slider .owl-stage {padding-top: 20px;}

.disabled {    display: none;	}

span.ocmp_title {    font-weight: 400;	 display: block; }

.center span.ocmp_title {    font-weight: 600;	  }

section.howit_work {    background: url('../images/greenbg.jpg') no-repeat scroll center top #0D563E;	 background-size: cover;	}

.heading.white * {    color: #fff;	  }

.heading.white h5:before  {	      background: #fff;	  	}

.portslider {    margin-top: 40px;    clear: both;	  }

.portitem {    display: flex;    align-items: center;	}

.portthumb {width: 40%;border-radius: 10px;overflow: hidden;}

.porttxt {background: #fff;padding: 30px;border-radius: 0 15px 15px 0;width: 60%;}

.porttxt h6 {margin-bottom: 0;font-weight: 600;color: #DDBF0E;font-size: 14px;}

.porttxt h6 span {    display: block;    color: #000;    font-weight: 500;	}

.blog_sect {    background: #FCF7F7;	}

.blogthumb {    line-height: 0;    border-radius: 10px;    overflow: hidden;    margin-bottom: 20px;	}

.blogthumb img {    width: 100%;     }

.blogtxt {    position: relative;	}

.blogtxt .btn {    position: absolute;	   right: 0;    bottom: 0;    margin-right: 0;    font-size: 0.8rem;	}

.blogtxt span.date {    font-size: 0.8rem;    margin-bottom: 5px;    display: block;	}

section.apps_section {    background: linear-gradient(to bottom,  #ddbf0e 0%,#9c8600 100%); 	}

.app_phone {    overflow: hidden;    border-radius: 10px;    line-height: 0;    width: 100%;	}

.ftrform label {display: block;font-size: 0.9rem;font-weight: 500;letter-spacing: -0.4px;margin-bottom: 3px;color: #fff;}

.ftrform  .form-control {font-size: 13px;border: 1px solid #fff;border-radius: 30px;height: 45px;padding-left: 20px;background: transparent;color: #fff;}

.ftrform  .form-control::placeholder {  color: #fff; }
 
.ftrform  .form-control::-ms-input-placeholder { color: #fff;   }

.ftrform textarea.form-control {    height: 80px;    border-radius: 10px;   resize: none;    padding-left: 10px;	}

.heading .app-right h2 {margin-bottom: 5px;color: #fff;}

.heading .app-right  p {margin-bottom: 20px;color: #fff;}

section.newsect {background: url('../images/newsbg.jpg') repeat scroll center center #000;padding: 60px 0;/* border-bottom: 1px solid #1E1E1E; */background-size: cover;}

section.newsect .col-md-7 {    display: flex;    color: #fff;    justify-content: space-between;    align-items: center;	}

section.newsect .col-md-7 p {margin-bottom: 0;color: #fff;font-size: 1rem;}

form.newsform {    justify-content: end;    display: flex;	}

form.newsform input[type="text"] {    width: 100%;    border-radius: 30px;    padding-left: 20px;    font-size: 14px;    background: no-repeat;   border: 1px solid #fff;    margin-right: 10px;  color:#fff;	}

form.newsform input[type="text"]::placeholder {  color: #fff;    }

form.newsform input[type="text"]::-ms-input-placeholder { color: #fff;   }

section.newsect .col-md-7 h2 {    font-weight: 500;    letter-spacing: -0.4px;    font-size: 2.2rem;	}

.newsect .row {	    align-items: center;	}

footer {    background: url('../images/footerbg.jpg') no-repeat scroll center top #000;    background-size: cover;	}

.footer-up {padding-top: 60px;padding-bottom: 60px;border-top: 1px solid #5c5c5c;border-bottom: 1px solid #5c5c5c;width: 100%;}

.footer-down {    padding-bottom: 20px;    padding-top: 20px;    width: 100%;	    position: relative;	}

.footer-down address {margin: 0;font-size: 14px;color: #bbbbbb;font-weight: 400;}

p.ftr-inline {margin-bottom: 0;text-align: right;font-size: 14px;color: #bbbbbb;font-weight: 400;}

footer a {color: #fff;font-weight: 300;}

img.ftr-logo {    max-width: 180px;    margin-bottom: 10px;	}

.ftr-para p {color: #fff;font-size: 14px;padding-right: 70px;margin-top: 10px;}

.footer-up h5 {	   color: #DDBF0E;    font-size: 1.1rem;    font-weight: 500;    margin-bottom: 10px;	}

.footer-up ul {    clear: both;    margin-top: 20px;    text-align: left;	}

.footer-up ul li {margin-bottom: 6px;clear: both;width: 100%;font-size: 14px;}

.footer-up ul li a {    font-size: 14px;	}

footer a:hover , footer a:focus , footer a:active {    color: #DDBF0E;    text-decoration: none;	}

.footer-up ul.cnt_last li {    clear: both;    display: flex;	}

.footer-up ul.cnt_last li label {	    color: #fff;    margin-right: 5px;		}

.porttxt p {    font-size: 14px;    margin-bottom:0px;	}

.blogslider {	    margin-top: 30px;    overflow:hidden;    width: 130%;		}

section.inner-banner {background-size: cover;background-repeat: no-repeat;background-color: #000;background-position: center center;padding-top: 12rem;padding-bottom: 8rem;text-align: center;}

section.inner-banner h1 {   color: #fff;    font-size: 3rem;    text-transform: capitalize;    }

img.radius8 {    border-radius: 10px;	}

section.ghost_sec2 {    background: linear-gradient(to bottom,  #ddbf0e 0%,#9c8600 100%);	}

.right.heading.white {
    padding-left: 40px;
    border-left: 1px solid #ffffff3b;
}

.left.heading.white {
    padding-right: 40px;
}

.ghost_sec2 h3 {
    margin-bottom: 30px;
}

ul.ghost-nos li {list-style: none;position: relative;padding-left: 50px;padding-bottom: 0;margin-bottom: 0;}

.ghost-nos h5:before {
    display: none;
}

.ghost-nos h5 {
    padding-left: 0;
    font-weight: 600;
    font-size: 1.2rem;
}

ul.ghost-nos li span.gnos {
    position: absolute;
    left: 0;
    font-size: 12px;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

ul.ghost-nos li p {
    margin-bottom: 20px;
    font-size: 0.9rem;
}

img.ghost_left_image {
    margin-top: 40px;
}	

.g3block {border-radius: 30px;border: 3px solid #00D18A;text-align: center;padding: 40px;margin-bottom: 40px;background: #fff;}

.g3block h2 {      font-size: 5rem;    margin-bottom: -46px;    font-weight: 800;    color: #d5d5d5;    opacity: 0.2;      /* text-shadow: -2px -2px #ddd, 2px 2px #ddd; */   }

.g3block h4 {    font-weight: 600;   }

.g3block p {    font-size: 1rem;  }

section.ghost_sec3 {
    background: #FAFAFA;
}

section.ghost_sec3 .heading.center {
    margin-bottom: -110px;
}

.g3block + .g3block {
    margin-bottom: 0;
}

section.ghost_sec4 {
    background: #000;
    padding-right: 40px;
    padding-left: 40px;
}

.ghost_slider {
    display: flex;
    gap: 10px;
}

.ghost_item {
    /* padding: 0 5px; */
    width: 25%;
    position: relative;
}

a.ghost_anch {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
}

.ghost_item img {
    border-radius: 10px;
    width: 100%;
}

span.ghost4_title {
    position: absolute;
    left: 30px;
    bottom: 30px;
    font-size: 1.3rem;
    color: #fff;
}

section.green_cta {	background: linear-gradient(to bottom,  #0d563e 0%,#00d18a 100%);     text-align: center;	}

section.green_cta p {    	}

section.green_cta p b {    font-weight: 500;	}

section.proof_sect2 {	background: linear-gradient(to bottom,  #0d563e 0%,#00d18a 100%);     }

.prof_sitem {
    background: #F1F1F1;
    border-radius: 10px;
    overflow: hidden;
}

.prof-thumb {
    position: relative;
}

.prof-thumb span.pro_label {
    position: absolute;
    left: 15px;
    bottom: 15px;
    color: #fff;
    font-size: 1.2rem;  
}

.prof_blk {
    padding: 0;
    display: flex !important;
}

.proof_serv .slick-track {
    display: flex;
    gap: 15px;
}

.prof-thumb img {
    width: 100%;
}

.prof-txt {
    padding: 30px;
    width: 100%;
}

.prof-txt li {
    list-style: disc outside;
    margin-top: 4px;
    font-size: 0.8rem;
    margin-left: 20px;
}

.prof-txt p {
    font-size: 1rem;
    min-height: 60px;
}

.prof-txt ul {
    min-height: 150px;
}

.proof_sect2 .heading.white {
    padding-left: 24px;
    margin-bottom: 20px;
}

section.proof_sect3 {
    background: #000;
}

div#oprocesstab {
    margin-top: 30px;
    display: block;
}

div#oprocesstab .card {
    margin-bottom: 0;
}

div#oprocesstab .card {
    background: transparent;
    border-bottom: 1px solid #eeeeee63;
    border-radius: 0;
}

div#oprocesstab .card .card-header {
    padding: 20px 0;
    position: relative;
}

div#oprocesstab .card .card-header a.card-link {
    color: #fff;
    font-size: 1.3rem;
    display: block;
}

div#oprocesstab .card .card-body {color: #fff;font-size: 0.9rem;padding: 0 0 20px;}

div#oprocesstab .card span.card-count {
    position: absolute;
    right: 0;
    font-size: 5rem;
    top: 0;
    font-weight: 500;
    color: #000;
    text-shadow: 0px -0.5px #dddddd73, 0px -0px #000000;
    line-height: 5rem;
}

.proof_sect4 ul.benefit_ul {    list-style: none;    margin-top: 60px;   }

.proof_sect4 ul.benefit_ul li {    display: flex;    padding-bottom: 40px;    border-bottom: 1px solid #000;    margin-bottom: 40px;    text-align: left;    align-items: center;   }

.proof_sect4 ul.benefit_ul li strong {      width: 30%;    color: #0D563E;    font-size: 1.5rem;    font-weight: 600;   }

.proof_sect4 ul.benefit_ul li p {    width: 70%;     margin: 0;   }

.proof_sect4 .heading.center {    margin-bottom: 0;   }

.proof_sect4 ul.benefit_ul li:last-child {    margin-bottom: 0;  }

section.proof_sect5 {
    background: linear-gradient(to bottom,  #0d563e 0%,#00d18a 100%); 
}

.twptxt {    text-align: center;    border: 1px solid #14E19C;    height: 100%;      width: 100%;    border-radius: 10px;    padding: 20px;    background: linear-gradient(to bottom, #0d563e 0%, #00b779 100%);      }

.proof_sect5 .col-md-3 {
    margin-top: 30px;
}

.proof_sect5 .col-md-3 h5 {
    margin-bottom: 0;
    color: #fff;
    font-size: 1rem;
}

.proof_sect5 .row {
    justify-content: center;
}

.twptxt img.twpico {
    height: 80px;
    margin-bottom: 10px;
}

section.proof_sect6 {
    background: #FAFAFA;
    text-align: center;
}

section.proof_sect6 h4 {
    color: #DDBF0E;
    font-weight: 600;
}

section.proof_sect6 h2 {
    letter-spacing: -1px;
}

section.proof_sect7 {    background: #141516;   }

section.proof_sect7 p {    color: #fff;   }

.proof_sect7 .heading h2 {
    color: #00D18A;
    margin-bottom: 20px;
}

.proof_sect7 .heading h4 {
    color: #DDBF0E;
    margin-bottom: 20px;
}

img.prg6-img {
    border-radius: 10px;
}

.prg6-img {
    padding-left: 0;
}

img.prg6-ico {position: absolute;left: 0;top: 120px;max-width: 200px;}

.prg6-thumb {
    padding-left: 50px;
}

img.radius {
    border-radius: 10px;
    overflow: hidden;
}

section.script_sect2 {    background: linear-gradient(to bottom,  #ddbf0e 0%,#9c8600 100%);     padding-left: 40px;    padding-right: 40px;  }

.script2blk .row {    align-items: center;    }

.script2blk .row .col-md-4 {    height: 100%;    display: flex;    align-items: center;  }

.script2blk {    margin-top: 60px;    color: #fff;   }

.script2md {    text-align: center;   }

.script2ld {    padding-right: 60px;   }

.script2rd {    padding-left: 60px;   }

.script2blk p {color: inherit;font-size: 0.9rem;margin-bottom: 0;}

.script2ld h4 {    padding-bottom: 60px;    position: relative;		}

.script2ld h4:before {    content: "";    height: 50px;    background: #ffffff85;    width: 1px;    bottom: 6px;    position: absolute;	}

section.script_sect3 {padding-right: 40px;padding-left: 40px;}

.script_item p {background: hsl(159.62deg 100% 40.98% / 25%);border-radius: 90px;text-align: center;padding: 20px 30px;border: 1px solid #00D18A;font-size: 0.8rem;}

.script_item {margin-bottom: 0;text-align: center;}

.script_item h4 {    color: #3D3C3B;    font-weight: 600;    font-size: 1.3rem;	}

.script_item  h2 {	    color: #F2F2F2;    font-size: 5rem;    margin-bottom: -35px;    font-weight: 500;    text-shadow: 0px 0px black;	}

.script_pro .col-md-2 , .script_pro .col-md-4 {    padding: 0;	}

.script_pro {    margin-bottom: 60px;	}

.scrp2 .row {    justify-content: center;   }  

.script_pro:last-child {    margin-bottom: 0;	}

section.abt_sect2 {    background: #FAFAFA;		}

.abt_sect2 .col-md-8.heading .abt_blk {margin-top: 4rem;display: flex;}

.abt_sect2 .col-md-8.heading .abt_blk:last-child {    margin-top: 10rem;		}

.abt_sect2 .col-md-8.heading .abt_blk h2 {    margin-bottom: 0;    min-width: 30%;    align-items: center;    display: flex;	}

.abt_sect2 .col-md-8.heading .abt_blk p {    margin-bottom: 0;	  }

section.abt_sect3 {    background: linear-gradient(to bottom, #ddbf0e 0%,#9c8600 100%);		}

div#ab3accordion {    margin-top: 80px;    display: block;	}

div#ab3accordion .card {    margin-bottom: 0;	}

div#ab3accordion .card {    background: transparent;    border: transparent;    border-radius: 0;    /* border-bottom: 1px solid #eeeeee63; */	}

div#ab3accordion .card .card-header {    padding: 15px 0;    position: relative;    background: transparent;	}

div#ab3accordion .card .card-header a.card-link {    color: #333;    font-size: 1.4rem;    display: block;    font-weight: 500;	}

div#ab3accordion .card .card-body {font-size: 0.9rem;padding: 1.25rem 0;}

section.abt_sect4 {    background: linear-gradient(to bottom,  #0d563e 0%,#00d18a 100%);	}

.ab4_item {	    text-align: center;    color: #fff;    padding: 0 40px;		}

.ab4_item h4 {    font-size: 1.3rem;    min-height: 60px;    margin-top: 20px;	}

.ab4_item  p {	    color: #fff;    font-size: 0.9rem;	}

.ab4_thumb {    width: 100px;    height: 100px;	   border-radius: 100%;    border: 1px solid #fff;    align-items: center;    justify-content: center;    display: flex;    margin-left: auto;    margin-right: auto;	}

.ab4_thumb img {	height: 50px;	}

img.abexp-left {    border-radius: 10px;	}

img.abexp-right {    /* position: absolute; */    /* right: 0; */    /* max-width: 25%; */		}

.cnt_sect3 .col-md-6 {    margin-top: 30px;		}

.cnt_sect3 .col-md-6 img {    border-radius: 10px;    margin-bottom: 20px;		}

.cnt_sect3 .col-md-6 h4 {padding-right: 40px;position: relative;margin-bottom: 17px;}

.cnt_sect3 .col-md-6  a.cnt_ach3 {position: absolute;right: 0;top: 0;width: 30px;height: 30px;background: url('../images/cntarrow.png') no-repeat scroll center center;background-size: contain;}

section.cnt_sec2 {    background: linear-gradient(to bottom, #ddbf0e 0%,#9c8600 100%);   }

section.cnt_sect1 {    padding: 0;	}

.cnts_inn1 {padding: 60px 40px;width: 100%;float: right;/* max-width: 600px; */height: 100%;}

.cnts_inn1.c2 {    float: left;    background: #FAFAFA;	}

.cnt_sect1 .container-fluid {	    padding: 0;	}

.cnts_inn1.c3 {    background: #FAFAFA;	}

.cnt_sect1 .col-md-6 {	    padding: 0;	}

.cnts_inn1.c4 {    background: #F5F5F5;	}

.cnts_inn1 img {    margin-top: 20px;    margin-bottom: 10px;	}

.cnts_inn1 address , .cnts_inn1 a {color: #00d18a;vertical-align: baseline;}

.app-right {   padding-left: 40px;	}

.app-right .ftrform .form-control {   border-radius: 10px;	}

.app-right button.btn.btn-black {    width: 100%;    background: #0D563E;    border-color: #0D563E;    color: #fff;   }

.price_sect1 h3 {    margin-bottom: 20px;    color: #DDBF0E;    font-weight: 600;	}

.price_item {	    background: #EFE8BB;    padding: 40px;    width: 100%;    border-radius: 30px;    margin-bottom: 40px;	}

.price_item h4 {    border-bottom: 1px solid #8F8F8F;    padding-bottom: 10px;    margin-bottom: 20px;	}

.price_item ul {list-style: none;margin-bottom: 30px;}

.price_item ul li {    margin-top: 10px;	}

.price_item ul li b , .price_item ul li strong {    font-weight: 600;	}

section.price_sect2 {    background: #141516;    text-align: center;	}

img.price-left-ico {    position: absolute;    left: -40px;    top: 32px;    max-width: 33%;	}

img.price-right-ico {    position: absolute;    right: -40px;    top: 0;    max-width: 26%;	}

.priwh_ico {    border: 1px solid #BABABA;    padding: 20px;    border-radius: 20px;    width: 100%;	}

.priwh_ico h5 {	    margin-bottom: 0;    font-size: 1.1rem;    font-weight: 600;    margin-top: 10px;	}

.priwh_ico p {min-height: 150px;}

section.proces_sect4 {    background: #000;		}

section.proces_sect4 li {    border-bottom: 1px solid #2e2e2e;    padding-bottom: 25px;    margin-bottom: 25px;    list-style: none;    padding-left: 50px;    font-size: 0.9rem;	}

section.proces_sect4 li:before {    content: "";    position: absolute;    left: 0;    width: 40px;    height: 40px;    background: url('../images/arch-arrow.png') no-repeat scroll center center;	background-size:contain;	}

.proces_sect4 .heading h2 {    margin-bottom: 30px;   }

.proc1-left {    padding-right: 80px;		}

.proc1-right h3 {    color: #DDBF0E;    font-size: 1.3rem;    margin-bottom: 20px;   margin-top: 0;	   }

.proc1-right h4 {    font-size: 1.1rem;    margin-bottom: 40px;	  }

.proc1-right {    margin-top: 70px;		}

section.proces_sect2 {background: linear-gradient(to bottom, #0d563e 0%, #00d18a 100%);color: #fff;padding-right: 40px;padding-left: 40px;}

.timeblock .time-col {width: 20%;border-left: 1px solid #01C583;padding-left: 20px;padding-right: 30px;padding-bottom: 40px;padding-top: 5px;display: flex;flex-flow: column;justify-content: flex-start;position: relative;left: 0;}

.timeblock {    display: flex;	}

.timeblock .time-col h4 {    font-size: 1.1rem;    font-weight: 600;	}

.timeblock .time-col p {    margin-bottom: 0;    font-size: 0.8rem;	   }

.timeblock.last {justify-content: end;margin-bottom: 40px;padding-left: 170px;}

.proces_sect3 .container-fluid {    padding-left: 60px;    padding-right: 60px;		}

.timeblock {padding-left: 50px;}

.timecount {line-height: 0;width: 90%;}

.timeblock.last .time-col {    padding-top: 40px;    padding-bottom: 5px;    justify-content: flex-end;		}

.time-col.tu1 {}

.time-col.tu2 {    /* left: 1%; */	}

.time-col.tu3 {    left: -2%;	}

.time-col.tu4 {    left: -3%;	}

.time-col.tu5 {    left: -5%;	}

.time-col.td1 {}

.time-col.td3 {    left: 1.5%;	}

.time-col.td4 {    left: 2%;	}

.time-col.td5 {    left: 3%;	}

.proces_sect3 .col-md-12.text-center.last {    padding-top: 2rem;	}

.process_list  {
    display: flex;
    width: 100%;
    padding-top: 40px;
}

.process_list .ulblk {
    list-style: none;
    font-size: 1rem;
    padding: 10px 4.3px;
    border-top: 2px solid #fff;
    text-align: center;
    cursor: pointer;
}

.process_list .current .ulblk , .process_list .ulblk:hover {
    color: #000;
    border-top-color: #000;
}


.proc_txt {
    width: 30%;
    padding-left: 10px;
}

.proc_thumb {
    width: 66%;
    position: relative;
}

.proc_item {
    display: flex;
    justify-content: space-between;
}

.proces_sect2 .header.white {
    margin-bottom: 50px;
}

.proces_sect2 .container-fluid {
    padding: 0;
}

.proc_txt p {
    color: #fff;
    margin-top: 1.5rem;
    font-size: 0.9rem;
}

.proc_txt p b {
    font-weight: 600;
}

.process_slider {
    overflow: hidden;
    padding-top: 50px;
}

.process_slider .owl-nav {
    position: absolute;
    right: 33px;
    top: 50px;
}

.proc_txt h4 {
    position: relative;
    padding-left: 10px;
    border-left: 1px solid #DDBF0E;
    padding-top: 30px;
}

.proc_txt h4 span {
    position: absolute;
    top: -20px;
    font-size: 1rem;
    left: -7px;
    color: #DDBF0E;
}

img.proc_img {
    width: 100%;
}

section.service_sect2 {
    background: linear-gradient(to bottom, #0d563e 0%, #393a3a 100%);
    padding-right: 20px;
    padding-left: 20px;
}

section.service_sect2 img {
    border-radius: 10px;
    width: 100%;
}

.seritem {
    position: relative;
}

.seritem span {
    position: absolute;
    bottom: 30px;
    left: 30px;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 500;
}

.service_sect2 .col-md-4 {
    margin-bottom: 20px;
}

section.service_sect3 {
    background: url('../images/serviccta.jpg') no-repeat scroll center bottom #6B89A5;
    background-size: cover;
    padding-bottom: 14rem;
    padding-top: 3rem;
}

section.service_sect4 {
    background: linear-gradient(to bottom, #0d563e 0%,#00d18a 100%);
    padding-right: 40px;
    padding-left: 40px;
}

img.serv_bk1 {	position: absolute;	right: 4%;		top: 4%;		border-radius: 10px;		width: 18%;}

img.serv_bk2 {  position: absolute;    left: 4%;    bottom: 4%;    width: 18%;    border-radius: 10px;	}

.serv_l {
    margin-top: 4rem;
    border-left: 1px solid #ffffff96;
    padding: 20px 20px 10px 20px;
}

.serv_l h4 {
    color: #fff;
}

.serv_l p {
    color: #fff;
    font-size: 0.9rem;
}

.service_sect5:before , .service_sect5:after {
    content: "";
    position: absolute;
    left: 0;
    width: 50%;
    height: 100%;
    background: #DDBF0E;
    z-index: -1;
    top: 0;
}

.service_sect5:after {
    background: #000;
    right: 0;
    left: auto;
}

.sec4-left {
    padding-left: 50px;
}

img.freeico {
    position: absolute;
    right: 0;
    max-width: 100px;
}

img.faqico {
    position: absolute;
    right: 20px;
    max-width: 100px;
}

.sec4-right {
    padding-right: 40px;
    position: relative;
}

section.service_sect5 {
    padding-bottom: 50px;
    padding-top: 50px;
}

.ghost_item p.ghost4_para {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 30px;
    margin-bottom: 0;
    opacity: 0;
    color:#fff;
}

.ghost_item:hover p.ghost4_para {
    opacity: 1;
}

.ghost_item:before {
    content: "";  
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
}

.ghost_item:hover:before {
    opacity: 0.6;
}

.ghost3 .ghost_item {    width: 33.33%;    }

.prod_item p.pro_para {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    color: #fff;
    padding: 30px;
    display:none
}
.prod_item:hover  p.pro_para {
    display:block
}

.prod_item p.pro_para br {
    display: block;
}

section.proof_sect2 button.slick-prev {
    cursor: pointer;
    background: url(../images/arrow-left-white.png) no-repeat scroll center center;
    background-size: contain;
    width: 46px;
    height: 46px;
    border: none;
    margin-right: 6px;
    position: absolute;
    right: 50px;
    top: -80px;
    text-indent: -9999px;
    cursor: pointer;}

section.proof_sect2 .container {
    position: relative;
}

section.proof_sect2 button.slick-next {
    background: url(../images/arrow-right-white.png) no-repeat scroll center center;
    background-size: contain;
    width: 46px;
    height: 46px;
    border: none;
    position: absolute;
    right: 0; 
    top: -80px;
    text-indent: -9999px;
    cursor: pointer;
}

div#faqaccordion {
    margin-top: 30px;
    display: block;
}

div#faqaccordion .card {
    margin-bottom: 0;
}

div#faqaccordion .card {
    background: transparent;
    border-bottom: 1px solid #eeeeee63;
    border-radius: 0;
}

div#faqaccordion .card .card-header {
    padding: 20px 0;
    position: relative;
}

div#faqaccordion .card .card-header a.card-link {
    color: #fff;
    font-size: 1.3rem;
    display: block;
}

div#faqaccordion .card .card-body {color: #fff;font-size: 0.9rem;padding: 0 0 20px;}

div#faqaccordion .card span.card-count {
    position: absolute;
    right: 0;
    font-size: 5rem;
    top: 0;
    font-weight: 500;
    color: #000;
    text-shadow: 0px -0.5px #dddddd73, 0px -0px #000000;
    line-height: 5rem;
}

.faq_section{       background:#000;    } 

.prof-thumb:before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
}

.test-slider {
    overflow: hidden;
    margin-top: 40px;
}

.test-slider .owl-nav {
    margin: 0 auto;
    padding-top: 10px;
}

.ocmp_item img {
    border-radius: 10px;
    border: 1px solid #cdcdcd;
}

.faq_section div#faqaccordion {
    margin-top: 0;
} 

.navbar-nav ul li .fa-angle-up {
    display: none;
}

header .col-md-3 {    display: flex;    justify-content: space-between;    align-items: center;   }

div#mobile-btn {    max-width: 30px;    display: none;	}

.nav-right.mobile-menu {    display: block;  }

i.fa.fa-mob {    display: none;  }

a.ocmp_anch {    position: absolute;    left: 0;    width: 100%;    height: 100%;    top: 0;   }

a.ss2anch {    position: absolute;    left: 0;    width: 100%;    height: 100%;    top: 0;  }

.popupform ul li {    text-align: left;    position: relative;    width: 100%;    margin:5px 0;    display: inline-block;  }

.popupform ul li input[type="text"], .popupform ul li input[type="email"], .popupform ul li textarea {background: #fff;border: #dcdcdc 1px solid;padding: 10px 15px;width: 100%;border-radius: 7px;font-size: 14px;color: #000;box-shadow: none !important;outline: none 0px !important;}

.popupform ul li i {    position: absolute;    top: 12px;    left: 10px;   }

.popupform ul li textarea {    height: 70px;     resize: none;  } 

.popupform ul li.last {    text-align: center;    width: 100%;    }

.popupform ul li input[type="submit"] {    background: #5472b8;    color: #fff;    font-size: 18px;    border: #5472b8 1px solid;    text-transform: uppercase;    font-weight: 600;    padding: 14px 50px;    border-radius: 3px;    outline: 0px none;    width: 100%;    display: inline-block;  }

.popupform ul li input[type="submit"]:hover {    background: #117454;   }

.popupform ul li input[type="text"]:focus, .popupform ul li input[type="email"]:focus, .popupform ul li textarea:focus {    border: #117454 1px solid !important;}

.popupform {    width: 500px;    border-radius: 23px;    padding: 31px;    overflow: visible;    border-bottom: #117454 5px solid;   }

.popupform h2 {    font-size: 28px;    color: #000000;    font-weight: 900;    padding-left: 15px;    border-left: #117454 6px solid;    margin-bottom: 12px;    line-height: 35px;    margin-top: 0;    text-transform: uppercase;		}

.popupform p {    font-size: 14px;    margin-bottom: 12px;  }

.popupform .fancybox-close-small {    border: #117454 3px solid;    background: #fff;    border-radius: 72px;   text-align: center;    box-shadow: #000 0 0 10px;    right: -18px;    top: -11px;   }

.popupform .fancybox-close-small:after {    color: #117454;    font-size: 25px;    right: 4px;    background: transparent;    padding-top: 0;    font-size: 20px;  }

input.required.error, textarea.required.error, select.required.error {    border-bottom: red 2px solid !important;    color: red !important;   }

label.error {    display: none !important;   }

.popupform ul li.agree {    font-size: 12px;       }

.popupform ul li.last button.btn {    width: 100%;    margin-right: 0;    font-size: 18px;   }


